/*@font-face {
	font-family: 'AlfaRomeoFont-Light';
	src: url(https://cdn1-originals.webdamdb.com/14049_133074787?cache=1650990285&response-content-disposition=inline;filename=AlfaRomeo-Light.ttf&Policy=eyJTdGF0ZW1lbnQiOlt7IlJlc291cmNlIjoiaHR0cCo6Ly9jZG4xLW9yaWdpbmFscy53ZWJkYW1kYi5jb20vMTQwNDlfMTMzMDc0Nzg3P2NhY2hlPTE2NTA5OTAyODUmcmVzcG9uc2UtY29udGVudC1kaXNwb3NpdGlvbj1pbmxpbmU7ZmlsZW5hbWU9QWxmYVJvbWVvLUxpZ2h0LnR0ZiIsIkNvbmRpdGlvbiI6eyJEYXRlTGVzc1RoYW4iOnsiQVdTOkVwb2NoVGltZSI6MjE0NzQxNDQwMH19fV19&Signature=VH~hH-kvRAv9SflUJXj5kGn-p3436cTXnZbll-qxVMu6nFnIa0b3x0nfcEfYJYnfjfc310uzz3~hNfsqQISQUnMrg9bw-qRHApGIizhaN7cDxXBbPS54CKDiRdAQQDGZ07p~S4pROplVpU-rvy7FLDLZOyEc6Adm~mx6y-bPylYZtE1unxZ6mfpjzpd4t9~mcOtL7v063TVf~CDO-8hY58g76C2XqxEC~n6R3PL2aLGkhPG9Pt7-TuknVsdZV~9goWdOJsre5ZuGtNXHjCyFqPfQpGGR-ewMuN7G3C0Gsb8NweRvfUYRWqJ~IvKkIyGFHwkbT0B1lwDMWY0wY5z3qA__&Key-Pair-Id=APKAI2ASI2IOLRFF2RHA);
	}


@font-face {
	font-family: 'AlfaRomeoFont-Regular';
	src: url(https://cdn1-originals.webdamdb.com/14049_133074787?cache=1650990285&response-content-disposition=inline;filename=AlfaRomeo-Light.ttf&Policy=eyJTdGF0ZW1lbnQiOlt7IlJlc291cmNlIjoiaHR0cCo6Ly9jZG4xLW9yaWdpbmFscy53ZWJkYW1kYi5jb20vMTQwNDlfMTMzMDc0Nzg3P2NhY2hlPTE2NTA5OTAyODUmcmVzcG9uc2UtY29udGVudC1kaXNwb3NpdGlvbj1pbmxpbmU7ZmlsZW5hbWU9QWxmYVJvbWVvLUxpZ2h0LnR0ZiIsIkNvbmRpdGlvbiI6eyJEYXRlTGVzc1RoYW4iOnsiQVdTOkVwb2NoVGltZSI6MjE0NzQxNDQwMH19fV19&Signature=VH~hH-kvRAv9SflUJXj5kGn-p3436cTXnZbll-qxVMu6nFnIa0b3x0nfcEfYJYnfjfc310uzz3~hNfsqQISQUnMrg9bw-qRHApGIizhaN7cDxXBbPS54CKDiRdAQQDGZ07p~S4pROplVpU-rvy7FLDLZOyEc6Adm~mx6y-bPylYZtE1unxZ6mfpjzpd4t9~mcOtL7v063TVf~CDO-8hY58g76C2XqxEC~n6R3PL2aLGkhPG9Pt7-TuknVsdZV~9goWdOJsre5ZuGtNXHjCyFqPfQpGGR-ewMuN7G3C0Gsb8NweRvfUYRWqJ~IvKkIyGFHwkbT0B1lwDMWY0wY5z3qA__&Key-Pair-Id=APKAI2ASI2IOLRFF2RHA);
	}


@font-face {
	font-family: 'AlfaRomeoFont-Bold';
	src: url(https://cdn1-originals.webdamdb.com/14049_133074786?cache=1650990281&response-content-disposition=inline;filename=AlfaRomeo-Bold.ttf&Policy=eyJTdGF0ZW1lbnQiOlt7IlJlc291cmNlIjoiaHR0cCo6Ly9jZG4xLW9yaWdpbmFscy53ZWJkYW1kYi5jb20vMTQwNDlfMTMzMDc0Nzg2P2NhY2hlPTE2NTA5OTAyODEmcmVzcG9uc2UtY29udGVudC1kaXNwb3NpdGlvbj1pbmxpbmU7ZmlsZW5hbWU9QWxmYVJvbWVvLUJvbGQudHRmIiwiQ29uZGl0aW9uIjp7IkRhdGVMZXNzVGhhbiI6eyJBV1M6RXBvY2hUaW1lIjoyMTQ3NDE0NDAwfX19XX0_&Signature=Br0Y2NsKNqZhsreLb3408I1w1js7yQ8LIljxGMStEeGiNeU8Xci6UeBMRM3eqr06an4CSVubtnRqGaT4XLoyK8h01~tDFp37~HKqzE8gIwfV59EMz3jBjqr8CzpeqK3OX-o~FN5l9Mi02IZiQo1tpuJXnaWf~54Kk2opSY7yaN2jCWP~ktR3kKCNrYnAVvlD1bxjsnaZwx6Yan4u8OaJQFEbDGA2b4Kevn1Jjv-AXHSBeywmOjZCBSJOajDcl2yvNekWZ8a6MhhQ46nh-sonpOKY6yq93uZZEhzJQ5aE3AEojdDkCd~mSTSc8-gXqokjT1jj~S39IwU3rWE~9MB6-g__&Key-Pair-Id=APKAI2ASI2IOLRFF2RHA);
	}*/


.Dare-to-Compare {
	/*font-family: 'AlfaRomeoFont-Light', sans-serif;*/
	color: #8f0c2c;
}

.Dare-to-Compare:after,
.heading-border:after {
	background-color: #8f0c2c;
}

.Quick-Stat-Icon-Container {
	background-color: #8f0c2c;
}

.Divider {
	/*font-family: 'AlfaRomeoFont-Light', sans-serif;*/
	
}

.Quick-Stat-Title {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
}

.Stats-Color {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
}

.Stats-Models-Color {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}

/* Style the buttons inside the tab */
.tab button {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


/* Change background color of buttons on hover */
.tab button:hover {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
}


/* Create an active/current tablink class */
.tab button.active {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
}

.CTA-BTN-Large-Full {
	background-color: #8f0c2c;
	color: #ffffff !important;
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


.CTA-BTN-Large-Full:hover {
	color: #ffffff !important;
}

.CTA-BTN-Small {
	background-color: #8f0c2c;
	color: #ffffff !important;
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


.CTA-BTN-Small:hover {
	color: #ffffff !important;
}

.custom-h1 {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
	color: #111111;
}

.custom-h2 {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
	color: #111111;
}

.custom-h3 {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
	color: #111111;
}

.custom-h4 {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
	color: #111111;
}

.custom-h5,
.FullImage-BG .Image-Text .p-text {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
	color: #111111;
}

.p-text {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
	color: inherit !important;
}

.Disclaimer-Text {
	color: #111111;
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}

.text-bold {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
}

.Table-Model-Title-Dark {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
	color: #111111;
}


.Table-Model-Title-Light {
	/*font-family: 'AlfaRomeoFont-Bold', sans-serif;*/
	color: #ffffff;
}


.Table-BlankBlock-BG {
	background-color: #8f0c2c;
}


.Table-ModelImage-BG {
	background-color: #8f0c2c;
	color: #111111;
}

.Table-Category-Block {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


.Table-White-Cell {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


.Table-Grey-Cell {
	/*font-family: 'AlfaRomeoFont-Regular', sans-serif;*/
}


/***** TABLET CSS *****/
@media screen and (max-width: 1025px) {
	
}


/***** MOBILE CSS *****/
@media screen and (max-width: 619px) {
	
}